4SDeveloper
API ReferenceResources
日本語
API Reference
OAuth / OIDC
  • Introduction
  • Authentication Flow
  • Discovery / JWKS
  • Token Endpoint
  • ID Token
  • Token Revocation
  • Calling the APIs
  • Rate Limits
  • Error Reference
  • Integration Examples
  • Demo App
Schemas
Users / Profile
  • List / search users
  • User detail
  • Own profile
  • Update own profile
  • Set own slug
  • Upload avatar image
  • Upload business card photo
  • Upload event face photo
  • Own managed organizations
  • Own organization memberships
  • Aggregated unread counts
  • List my schedules
  • Create a schedule
  • Update a schedule
  • Delete a schedule
  • Speaking sessions
  • Participated events
  • Communities
  • User's organization memberships
  • Add organization membership
  • Update organization membership
  • Delete organization membership
Card exchange / Meet log
Organizations
Organizations (Admin)
Events
Events (Admin)
Communities
Communities (Admin)
Playlists
Playlists (Admin)
Chat
Notifications
Push notifications
Bookmarks
Misc
Users / Profile

Delete organization membership

DELETE/organization_member/:id

Delete one of your own memberships.

AuthLogin required

Path parameters

idstringrequired

Membership ID.

Response

FieldTypeDescription
idstringID of the deleted resource.
Request
curl https://api.4s.link/organization_member/ID \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "om1a2b3c-..."
}
© 4SDeveloper portal for the 4S platform.